Subject: Towards a more C-like atmosphere.

From: [email-masked]
Date: Mon, 10 Aug 1992 14:40:22 -0700

Well... if we want to get more C-like, how about handling parenting like this:

#include #65.generic_person
#include #67.generic_magic_user
#include #69.generic_combat
etc.

I, for one, would prefer to avoid the cascade of parents we need to accompish
things that inherit properties from a variety of sources.

To add my note to the other discussion, I would like the more standard C
and, or, and not operators as well as ++, += and the like. I'm quite used
to them and with a little practice, few people have trouble seeing them.
Frankly, any obfuscated C can be translated with a nice listing program.

Later! --JRP [Shirgall@Lambda and various other places]